<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7317000926-dedsadstkylat</identifier>
<title>Детские сады расположенные на территории муниципального образования "Старокулаткинский район"</title>
<description>Первоначальные данные</description>
<creator>Старокулаткинский район</creator>
<created>20160601</created>
<modified>20161018</modified>
<subject> образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7317000926-dedsadstkylat/data-20161018T154450-structure-20161018T154450.xml</source>
<created>20161018T154450</created>
<provenance>Детские сады расположенные на территории муниципального образования "Старокулаткинский район"</provenance>
<valid>20161018</valid>
<structure>20161018T154450</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7317000926-dedsadstkylat/data-20160601T100125-structure-20160601T100125.xml</source>
<created>20160601T100125</created>
<provenance>Детские сады расположенные на территории муниципального образования "Старокулаткинский район"</provenance>
<valid>20160601</valid>
<structure>20160601T100125</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7317000926-dedsadstkylat/structure-20161018T154450.xsd</source>
<created>20161018T154450</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7317000926-dedsadstkylat/structure-20160601T100125.xsd</source>
<created>20160601T100125</created>
</structureversion></structure>
<publisher>
<name>Сайфуллин Марат Ильдусович</name>
<phone>884-249-2-18-37</phone>
<mbox>skulatkinsk@mail.ru</mbox>
</publisher>
</meta>